a:not(nav a) { 
	font-family: "Borel", cursive;
    line-height: 0;
    color: #b491b2;
    text-decoration: none;
}
a:hover:not(nav a) {color: inherit;}
#content .codes a, #content .flaglist a, #content .aff a { border: none 0;}
body {
	margin: 0;
	background: #b491b2 url(images/background.png) no-repeat;
	background-attachment: fixed;
	font: .86em "Red Hat Display", serif;
}
svg + img {
    top: 256px;
    position: relative;
    left: 200px;
    transform: rotate(-21deg);
}
#stats {
	position: fixed;
	top: 432px;
    left: 156px;
    width: 200px;
    height: 231px;
    transform: rotate(-22deg);	
}
#stats::before {
    content: '';
    float: left;
    height: 100%;
    width: 50%;
    shape-outside: radial-gradient(farthest-side at right, transparent calc(100% - 10px), #fff 0);
}
nav {
	position: fixed;
	top: 393px;
    left: 400px;
    width: 150px;
    font-size: 1.25em;
    transform: rotate(-22deg);
}
nav a {
	color: #fff;
	text-decoration: none;
}
nav a:hover {
	position: relative;
	left: 1px;
	top: 1px;
	color: inherit;
}
#wrapper {
	position: fixed;
    top: 264px;
    left: 498px;
    width: 400px;
    height: 360px;
    font-size: .85em;
    clip-path: url(#clip-heart);
    transform: rotate(1deg);
}
#content {
	position: fixed;
    top: 5px;
    left: -11px;
	padding: 35px;
    width: 384px;
    height: 275px;
    overflow-y: scroll;
    overflow-x: hidden;
    transform: rotate(-13deg);
}
@-moz-document url-prefix() {
  #content {
    position: fixed;
    left: -1px;
    padding: 35px;
    width: 331px;
    height: 287px;
    overflow-y: scroll;
    overflow-x: hidden;
    transform: rotate(0deg);
    clip-path: url(#clip-heart);
  }
}
.x {margin-top: 50px;}	
.aff img {padding: 0 2px;}
svg.clippy {
	position: absolute;
	top: -999px;
	left: -999px;
	width: 0;
	height: 0;
}
ul { list-style-position: outside; }
li { margin-bottom: 10px; }
em {
	font-style: italic;
	color: #8a1f84;	
}
.center, .award {text-align: center;}
h3 {
	position: relative;
	left: 36px;    
	color: #96724c;
	text-transform: uppercase;
	font-family: "Borel", cursive;
}
@-moz-document url-prefix() {
  h3 {
	position: relative;
	left: 218px;    
	color: #96724c;
	text-transform: uppercase;
	font-family: "Borel", cursive;
 	}
}
h6 {
	margin: 0 0 0 4px;
    text-transform: uppercase;
    text-align: center;
    font-size: 1em;
    letter-spacing: .1em;
    font-variant-caps: small-caps;
}
blockquote{
    margin: 0;
    padding-top: 58px;
	width: 120%;
    font-size: .95em;
}
.left {
	float:left;
	margin-right: 12px;
	}
.right {
	float:right;
	margin-left: 3px;
	}
.show_join_form, .show_update_form {
	margin: 0 0 0 -9px;
	padding: 0 19px 5px;
}
.show_update_email_settings { width: 56%; }
.form {
	float: left;
	width: 44%;	
}
label {
	display: block;
	font-size: 1.1em;
	font-variant: all-small-caps;
}
.req:before{
	content: "*";
	color: red; 
}
input, textarea, select {
    margin: 0px;
    padding: 2px 4px;
    width: 120px;
    background: none;
    font-size: .95em;
    font-family: inherit;
    border: 1px solid #e1d1ae;
    outline: none;
}
input:focus, textarea:focus, select:focus { border: 1px solid #b491b2;}
input[type=radio], input[type=checkbox] {
	display: inline;
	width: 20px;
	margin-left: 10px;
	outline: none;
}
.show_join_email_settings { width: 250px; }
textarea {
	width: 255px;
	height: 60px;
}
.jsubbtn, .usubbtn, 
.jresbtn, .uresbtn {
	margin: 30px auto 0;
    padding: 3px 10px;
    letter-spacing: .08em;
    border: 0px solid transparent;
    background-color: transparent;
    font-family: "Borel", cursive;
}
.jsubbtn, .usubbtn { margin-left: 13px;	}
.jsubbtn:hover, .jresbtn:hover, 
.usubbtn:hover, .uresbtn:hover {
	position: relative;
	top: 1px;
	left: 1px;
}
.show_join_credits, .show_update_credits, .show_lostpass_credits { 
	font-size: .7em;
	text-align: center;
}
.codecopy {
	float: left;
	width: 43%;
	padding: 10px;
}
.control-copytextarea {
	position: relative;
    float: right;	
    top: 6px;
	margin-top: 13px;
    cursor: pointer;
	padding: 11px 0 4px;
    line-height: 11px;
    font-size: .7em;
}
.codecopy textarea, .codecopy textarea:focus {
    margin: 5px 3px;
    width: 150px;
    height: 50px;
    font-family: inherit;
    font-size: .95em;
    border: 1px dotted #e1d1ae;
    -ms-overflow-style: none;
    overflow: hidden;
}
.codes h6 {
    padding-top: 14px;
    margin-bottom: 5px;
}
.donatetext { margin-top: 50px; }
.stats { font-size: .85em; }
.clear { clear:both; }
table { display: none;}
.show_members_showing_what {
	text-transform: uppercase;
	font-size: 1.15em;
	}
.show_sort_form option:nth-child(2){display:none}
.list { margin-left: 50px;}
footer { 
    margin-top: 17px;
    padding: 8px 8px 35px;
    font-size: .7em;
    text-align: center;
    font-style: oblique;	
}
footer div:nth-child(2) { font-style: normal;}
#content footer div:nth-child(2) a { border: 0; }